.contact {
  background-color: var(--background_color);
}

.content {
  padding: 7rem 0;
}

.heading {
  font-size: 2.5rem;
  font-weight: 900;
}

.form-control {
  border: none;
  background: var(--secondarybackground_color);
}

.form-control:active,
.form-control:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #000;
  background: var(--secondarybackground_color);
  border: 1px solid #37517e;
}

.col-form-label {
  color: #000;
}

.send-msg-btn,
.form-control,
.custom-select {
  height: 50px;
}

.custom-select:active,
.custom-select:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #000;
}

.send-msg-btn {
  border: none;
  border-radius: 4px !important;
}

.send-msg-btn {
  color: #37517e;
  padding: 15px 20px;
  border: 2px solid #37b2d4 !important;
  display: inline-block;
  transition: all 0.4s ease 0s;
  border-radius: 5px;
  background-color: #ffffff;
}

.send-msg-btn:hover {
  color: #ffffff;
  background-color: #37b2d4;
}

.send-msg-btn:active,
.send-msg-btn:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.box {
  padding: 40px;
  background: #fff;
  -webkit-box-shadow: -30px 30px 0px 0 rgba(0, 0, 0, 0.08);
  box-shadow: -30px 30px 0px 0 rgba(0, 0, 0, 0.08);
}

.box h3 {
  font-size: 14px;
  margin-bottom: 30px;
  text-align: center;
}

label.error {
  font-size: 12px;
  color: red;
}

#message {
  resize: vertical;
}

#form-message-warning,
#form-message-success {
  display: none;
}

#form-message-warning {
  color: #B90B0B;
}

#form-message-success {
  color: #55A44E;
  font-size: 18px;
  font-weight: bold;
}

.submitting {
  float: left;
  width: 100%;
  padding: 10px 0;
  display: none;
  font-weight: bold;
  font-size: 12px;
  color: #000;
}



textarea.form-control {
  height: 150px;
}